@media (max-width:768px){
.head{
    height: auto;
}
.nav{
    display: none;
}
#hamburger{
    height: 5vw;
    width: 5vw;
    margin-right: 5vw;
    display: initial;
}
#cross{
    position: absolute;
    right:4vw;
    top: 0vw;
    cursor: pointer;
}
#Menu{
    position: fixed;
    top: 29vw;          
    right: 3vw;
    width:45vw;
}
#Menu>a{
    width: 29vw;
    font-size: 1.8rem;
    margin-left:2.5vw ;
}
#HeroText{
    margin-top: 20vw;
}
#HeroText h1{
      font-size: 5rem;
}
#HeroText p{
    font-size: 1.8rem;
}
#addEvent,
#addParticipant,
#addGallery{
    width: 70vw;
    margin: 3vw auto;
    padding: 2vw;
}
#addEvent h2,
#addParticipant h2,
#addGallery h2{
    font-size: 2rem;
    margin-bottom: 1.5vw;
}
label{
    font-size: 1.5rem;
}
input,
select,
textarea{
    font-size: 1.3rem;
}
input::placeholder,
textarea::placeholder {
  font-size: 1.5rem;
}

button{
    margin-top: 1vw;
    font-size: 1.5rem;

    border-radius: 6px;
    border: none;
}
}


@media (max-width:426px){
#Menu{
    position: fixed;
    top: 25vw;          
    right: 3vw;
    width:45vw;
}
#Menu>a{
    width: 29vw;
    font-size: 1.2rem;
}
#HeroText{
    margin-top: 30vw;
}
#HeroText h1{
      font-size: 3rem;
}
#HeroText p{
    font-size: 1.5rem;
}
#addEvent,
#addParticipant,
#addGallery{
    width: 90%;
    height: auto;
    margin: 3vw auto;
}
#addEvent h2,
#addParticipant h2,
#addGallery h2{
    text-align: center;
    font-size: 1.8rem;
}
label{
    font-family: "Poppins", sans-serif;
    font-size: 1.2rem;
}
input,
select,
textarea{
    font-size: 1.5rem;
    margin-bottom: 0.9rem;
}
input::placeholder,
textarea::placeholder {
  font-size:0.9rem ;
}

button{
    margin-top: 1vw;
    padding: 0.7vw;
    font-size: 1.5rem;
}

.footer>p>a{
    font-size: 1rem;
    text-align: center;
}

}


@media (max-width:376px){
#HeroText{
    margin-top: 30vw;
    height: auto;
    margin-bottom: 1vw;
    text-align: center;
    color: #111827;
}

#HeroText p{
    font-size: 1.2rem;
}

form{
    display: flex;
    flex-direction: column;
    gap: 0.8vw;
}
#addEvent h2,
#addParticipant h2,
#addGallery h2{
    margin-bottom: 1.5rem;
}
.footer>p>a{
    font-size: 0.9rem;
    margin-left: 0.1rem;
}
}




@media (max-width:320px){

.footer>p{
   font-size: 1rem;
}
.footer>p>a{
    font-size: 0.9rem;
    margin-left: 0.5rem;
}
}
